0 Replies Latest reply on Sep 14, 2005 5:14 AM by Lea Thurman

    Which version should I take - going from JBoss 3.0.6

    Lea Thurman Newbie

      Hi All,

      We have been on JBoss 3.0.6 for aslong as I can remember and found it to be rock solid. However I have recently had a few issues with the MBeanServer and think it's probably best if I upgrade if only to get my queries answered.

      Which version should I take?, should I take the latest 3.n or start on version 4.0. We dont upgrade very often so it will be used for a year atleast but I do want to minimise the amount of change. Am I correct in assuming that some versions are full of AOP which I am not familiar with to be confident of supporting.

      Any thoughts?